algorithm: IB-ERM
criterion: Calibration
criterion_final: 0.5731772581736246
dataset: PPBR
hparams:
  lr: 0.026398362540467273
  mlp_depth: 5
  mlp_width: 64
  penalty_weight: 0.0034012172615558176
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: 0.001
representation: ECFP6
seed: 7
test_calibration_Spearman_0: 0.4070076644420624
test_calibration_Spearman_1: 0.5068908333778381
test_calibration_Spearman_2: 0.4781638979911804
test_calibration_Spearman_final: 0.4070076644420624
test_extra_mae_0: 0.5857493877410889
test_extra_mae_1: 0.7649840116500854
test_extra_mae_2: 0.6188039779663086
test_extra_mae_final: 0.5857493877410889
test_extra_pearson_0: 0.09177751839160919
test_extra_pearson_1: -0.031735923141241074
test_extra_pearson_2: 0.11462561786174774
test_extra_pearson_final: 0.09177751839160919
test_extra_r2_0: -0.3824721574783325
test_extra_r2_1: -1.4469115734100342
test_extra_r2_2: -0.47275662422180176
test_extra_r2_final: -0.3824721574783325
test_extra_spearman_0: 0.2048262506723404
test_extra_spearman_1: 0.10512113571166992
test_extra_spearman_2: 0.2151612490415573
test_extra_spearman_final: 0.2048262506723404
test_performance_MAE_0: 0.5857493877410889
test_performance_MAE_1: 0.7649840116500854
test_performance_MAE_2: 0.6188039779663086
test_performance_MAE_final: 0.5857493877410889
train_val_split: Random
trial_seed: 65241
val_calibration_Spearman_0: 0.5665399432182312
val_calibration_Spearman_1: 0.5760677456855774
val_calibration_Spearman_2: 0.5769240856170654
val_calibration_Spearman_final: 0.5665399432182312
val_extra_mae_0: 0.5396096706390381
val_extra_mae_1: 0.48582375049591064
val_extra_mae_2: 0.5388492345809937
val_extra_mae_final: 0.5396096706390381
val_extra_pearson_0: 0.44162943959236145
val_extra_pearson_1: 0.573914647102356
val_extra_pearson_2: 0.4591485261917114
val_extra_pearson_final: 0.44162943959236145
val_extra_r2_0: 0.12407451868057251
val_extra_r2_1: 0.24133187532424927
val_extra_r2_2: 0.1727192997932434
val_extra_r2_final: 0.12407451868057251
val_extra_spearman_0: 0.45724251866340637
val_extra_spearman_1: 0.6745477914810181
val_extra_spearman_2: 0.5009857416152954
val_extra_spearman_final: 0.45724251866340637
val_performance_MAE_0: 0.5396096706390381
val_performance_MAE_1: 0.48582375049591064
val_performance_MAE_2: 0.5388492345809937
val_performance_MAE_final: 0.5396096706390381
